1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

stuffit 10.0.1 = bugs?!

Dieses Thema im Forum "Officeanwendungen" wurde erstellt von daywalker1001, 06.12.05.

  1. hallo apfeltalker,
    nach meinem update von stuffit auf die aktuelle 10.0.1 version bin ich total enttäuscht: ich kann plötzlich meine zuvor gestufften sitx-archive nicht mehr öffnen: ich bekomme entweder fehler # 17538 oder 17999. unter versiontracker und google finde ich klagen über diese version und sehe, dass ich nicht der einzige mit problemen bin...
    die haben doch einen vogel so eine version zu releasen! :mad:
    weiß jmd. hilfe? ich nutze einen G5 dual 1.8 + osx 10.4.3.
    --->thx! ;)
     
  2. hi leute,
    also ich bin echt verzweifelt: ich kann selbst mit stuffit v.10 DLX (total buggy), 9 DLX und 902 STD meine sitx-archive nicht mehr öffnen, ohne dass ich irgendwelche fehlermeldungen erhalte! leider weiß ich nicht mehr, mit welcher stuffit-version die archive erstellt wurden. aber die aktuelle version müsste ja wohl abwärtskompatibel sein oder?? help please! :-c
     
  3. zause

    zause Martini

    Dabei seit:
    27.07.05
    Beiträge:
    655
    Ich hab zufällig gestern noch nach einem Expander-Update geschaut und keines gefunden. Wo hast du es denn her? Hast du mal Stuffit 10 neu installiert? Hast IPv6 aktiviert (Das deaktivierte IPv6 soll irgendwie mit den ständigen Crashs zusammenhängen.)?

    Ansonsten weiß ich auch nix weiter außer: plists löschen (Preferences), in einem anderen Benutzer ausprobieren, Rechte reparieren, Neustart...

    Gruß, zause
     
  4. hi, bin noch am ausprobieren mit der 10er version... werde später nochmal posten, wie es so gelaufen ist. zur zeit scheinen mehrere meiner sitx-archive defekt zu sein, andere gehen aber. ist schon seltsam, da ich beim stuffen damals ja keine fehlermeldung erhalten habe und jetz sind die archive defekt?!? :(
    nun denn, ich hab das mit dem IPv6 gelöst: wenigstens stürzt stuffit 10 jetzt nich mehr sofort ab. übrigens gibts alle updates HIER! ;)
    alles weitere später...
     
  5. mili

    mili Gast

    Ich glaube es ist genau anders herum. Das IPv6 macht Ärger wenn es eingeschaltet ist, im Zusammenhang mit den automatischen Updates der Stuffit-Programme...
    Also besser beides Abschalten! Dann läuft es runder... Bis zum nächsten Update von Stuffit ;)
    Gruß
     
  6. also zur version 10.0 kann ich bis jetzt sagen, dass man um den tiger-crash-bug zu lösen einfach das terminal nach der installation öffnen muss und darin folgende zeilen einträgt, die das version checking unterbinden:

    defaults write com.stuffit.Expander allowVersionChecking -bool NO

    defaults write com.stuffit.Deluxe allowVersionChecking -bool NO

    defaults write com.stuffit.Dropstuff allowVersionChecking -bool NO

    defaults write com.stuffit.ExpressPE allowVersionChecking -bool NO

    defaults write com.stuffit.engine allowVersionChecking -bool NO

    ich bin dennoch zeimlich enttäuscht von suffit und werde es wohl -wenn demnächst kein perfektes update erscheint- deinstallieren!
    alles weitere später...
     
  7. zause

    zause Martini

    Dabei seit:
    27.07.05
    Beiträge:
    655
    Ich weiß nicht, wie es mit aktivieren und deaktivieren ist... Bei mir hat der Tipp (zweiter Post) in diesem Thread geholfen.

    Ich finde es ein absolutes Armutszeugnis, dass man sowas erst in einem Forum nachlesen muss und dass nicht der Softwarehersteller das durch ein Update oder so löst! Bei Freeware dürfte man ja nicht so laut meckern, aber man kann Stuffit schließlich auch mit diesem Fehler kaufen...
    :mad:

    Gruß, zause
     
  8. Pseudemys

    Pseudemys Johannes Böttner

    Dabei seit:
    24.04.05
    Beiträge:
    1.152
    Das ist bei diesem Programm fast normal: fast jede neue Version ist erstmal eine Katastrophe, daher immer die Vorgängerversion nie gleich löschen!
     
  9. zause

    zause Martini

    Dabei seit:
    27.07.05
    Beiträge:
    655
    Da kann ich nur zustimmen, hab auch noch die 9er-Version drauf und hab sie auch gebraucht, bis ich den IPv6-Trick gefunden habe...
     
  10. der ipv6-trick funktionierte bei mir nicht, daher hab ich einfach mal die vorgängerversionen geladen. ich kapier sowieso nicht, was für neuerungen ein entpacker bringen soll (außer der, daß er mir das leben schwermacht).
     
  11. speumanes

    speumanes Goldparmäne

    Dabei seit:
    25.03.04
    Beiträge:
    558
    Hi.

    Ich habe "zur Sicherheit" die Versionen 8 - 10 auf dem Rechner hier. Manche älteren Archive kriege ich nur mit der 8ter Version geöffnet. Andere wieder ergeben ausgepackten Murks, wenn man die mit der 10ner öffnet. Da geht dann plötzlich die 9ner Version wieder gut mit.

    TIP: Am Besten den ganzen Allume Käse ausrangieren und alles entweder über OS X ZIP oder TAR und GZ machen. ZIP können auch PC's. Bei TAR und GZ sieht das nicht so gut aus. Dagegen können Workstations mit X wiederum sehr gut mit TAR und GZ.
    Nur noch die alten Entpacker von Allume für Internetfiles aufheben. Ansonsten: weg damit (Schade um das ausgegebene Geld :mad: :( ).
     
  12. Pseudemys

    Pseudemys Johannes Böttner

    Dabei seit:
    24.04.05
    Beiträge:
    1.152
  13. @ Pseudemys: also der cleanarchiever is ja ganz nett. aber es wäre ja schön, wenn man noch die möglichkeit hätte ein RAR in OSX zu machen! ich kenne nur unRAR, das funzt wunderbar, kann aber nur entpacken... ich werde stuffit definitiv runterwerfen! ist mir echt zu doof mit den ganzen bugs! ich verkaufs bei ebay oder so! :cool:
     
  14. kingoftf

    kingoftf Lambertine

    Dabei seit:
    15.10.04
    Beiträge:
    694
    Komisch, bei mir läuft die 10er-Deluxe-Version völlig ohne Probleme........
    Habe aber vorher alles rausgeschmissen was der Finder von Stuffit usw. gefunden hat.
     

Diese Seite empfehlen